workingDir=$D(temp)

command.win32="$L(c_updater_jre_win32.b_updater_jre_win32)/eclipse/jre/bin/java" -cp updatejredst.jar;JTZU/JTZU.jar \
		com.ibm.rational.jre.dst.fix.Update apply "$L(c_wb_jre.b_wb_jre)/eclipse/" 
		              
uninstall.command.win32="$L(c_updater_jre_win32.b_updater_jre_win32)/eclipse/jre/bin/java" -cp ../updatejredst.jar \
		com.ibm.rational.jre.dst.fix.Update rollback "$L(c_wb_jre.b_wb_jre)/eclipse/"
		              
purge.command.win32="$L(c_updater_jre_win32.b_updater_jre_win32)/eclipse/jre/bin/java" -cp ../updatejredst.jar \
		com.ibm.rational.jre.dst.fix.Update purge "$L(c_wb_jre.b_wb_jre)/eclipse/"
		